[Pbibuild] PBI-7 Autobuild (i386): nonport/powerpointviewer2003/

PCBSD Build Server root at build7x32.pcbsd.org
Sat Jan 9 19:55:32 PST 2010


PBI Autobuild results for module nonport/powerpointviewer2003/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/7/outgoing/nonport/powerpointviewer2003//

File listing:
-rwxr-xr-x  1 root  wheel  43736699 Dec 25 01:20 PowerpointViewer20031.1.35-PV0.pbi
-rw-r--r--  1 root  wheel        76 Jan  9 22:55 PowerpointViewer20031.1.35-PV0.pbi.md5
-rw-r--r--  1 root  wheel    325370 Jan  9 22:55 build.log.bz2
-rw-r--r--  1 root  wheel         0 Dec 25 01:20 build.time
-rw-r--r--  1 root  wheel         9 Jan  9 22:06 dirstatus
-rw-r--r--  1 root  wheel        16 Dec 25 01:20 mdate

PBI MD5:
MD5 (PowerpointViewer20031.1.35-PV0.pbi) = b2bcaa4bce97ad8d1193688229496a37


Last 50 lines of build.log
---------------------------------------------------
an overview of all packages installed on your system (e.g. an `ls
/var/db/pkg`).
*** Error code 1

Stop in /usr/ports/emulators/wine.
===>   wine-1.1.36,1 depends on file: /Programs/PowerpointViewer20031.1.36/bin/flex - not found
===>    Verifying install for /Programs/PowerpointViewer20031.1.36/bin/flex in /usr/ports/devel/flex
     => No directory for /Programs/PowerpointViewer20031.1.36/bin/flex.  Skipping..
===>   wine-1.1.36,1 depends on executable: gmake - found
===>   wine-1.1.36,1 depends on executable: bison - found
===>   wine-1.1.36,1 depends on file: /Programs/PowerpointViewer20031.1.36/libdata/pkgconfig/xpm.pc - found
===>   wine-1.1.36,1 depends on file: /Programs/PowerpointViewer20031.1.36/libdata/pkgconfig/xrender.pc - found
===>   wine-1.1.36,1 depends on shared library: fontconfig.1 - found
===>   wine-1.1.36,1 depends on shared library: freetype.9 - found
===>   wine-1.1.36,1 depends on shared library: jpeg.10 - found
===>   wine-1.1.36,1 depends on shared library: lcms.1 - found
===>   wine-1.1.36,1 depends on shared library: png.5 - found
===>   wine-1.1.36,1 depends on shared library: xml2 - found
===>   wine-1.1.36,1 depends on shared library: cups.2 - found
===>   wine-1.1.36,1 depends on shared library: glut.3 - found
===>  Configuring for wine-1.1.36,1
checking build system type... i386-portbld-freebsd7.0
checking host system type... i386-portbld-freebsd7.0
checking whether gmake sets $(MAKE)... yes
checking for gcc... cc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables... 
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether cc accepts -g... yes
checking for cc option to accept ISO C89... none needed
checking whether we are using the GNU C++ compiler... yes
checking whether c++ accepts -g... yes
checking for cpp... cpp
checking for the directory containing the Wine tools... $(TOPOBJDIR)
checking for flex... /Programs/PowerpointViewer20031.1.36/bin/flex
checking whether flex is recent enough... no
configure: error: Your flex version is too old. Please install flex version 2.5.33 or newer.
===>  Script "configure" failed unexpectedly.
Please report the problem to gerald at FreeBSD.org [maintainer] and attach the
"/usr/ports/emulators/wine/work/wine-1.1.36/config.log" including the output
of the failure of your make command. Also, it might be a good idea to provide
an overview of all packages installed on your system (e.g. an `ls
/var/db/pkg`).
*** Error code 1

Stop in /usr/ports/emulators/wine.
ERROR: 2.1 Build failed of nonport/powerpointviewer2003/!!!


More information about the Pbibuild mailing list